{
  "newSong": "New Songs",
  "language": "Language",
  "trendingNow": "Popular Songs",
  "newAlbums": "New Albums",
  "artists": "Singers",
  "currentPlaylist": "Current Playlist",
  "browse": "Browse",
  "moods": "Moods",
  "search": "Search",
  "favorites": "Favorite Songs",
  "searchText": "Search Singers, Albums or Songs",
  "albums": "Albums",
  "songs": "Songs",
  "menu": "Menu",
  "about": "About Us",
  "contact": "Contact Us",
  "shuffleAll": "Shuffle",
  "goToArtist": "To Singer",
  "goToAlbum": "To Album",
  "addToFavorite": "Add To Favorite",
  "share": "Share",
  "shareOn": "Share On",
  "shareVia": "Share Via",
  "nowPlaying": "Current Playing Song",
  "logout": "Logout",
  "email": "Email",
  "password": "Password",
  "login": "Login",
  "signUp": "SignUp",
  "forgotPassword": "Forgot Password?",
  "newUser": "New User? SignUp!",
  "alreadyUser": "Already a user? Login!",
  "aboutText": "Zitagon is a music streaming app solely for African Music, to strengthen the African Voice and Culture.",
  "noSongsFavorite": "No Songs In Your Favorite  Add Songs To Favorite",
  "searchpage": "Search Songs, Artists or Albums",
  "noResult": "Nothing found",
  "newVideo": "New Video Clips",
  "trendingNowVideo": "Popular Video Clips",
  "library": "Library",
  "playlists": "Playlists",
  "latest": "Latest",
  "top5": "Top Songs",
  "followedartists": "Followed Artists",
  "favoriteartists": "Favorite Artists",
  "mix": "Your Daily Mix",
  "welcomeFollow": "Select Your Favorite Singers",
  "accrossTheContinent": "Accross The Continent",
  "explore": "Explore",
  "country": "Country",
  "region": "Region",
  "create": "Create",
  "countrylist": "Select Countries",
  "video": "Video",
  "discography": "Discography",
  "latestRelease": "Latest release"
}